h5{
    margin: 35px 0 25px;
}
h5 span{
    float: left;
    width: 85px;
    height: 79px;
    background: url(../img/titleBg.png) no-repeat 0 0;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    font-size: 30px;
    color: #f59742;
    line-height: 79px;
    text-align: center;
}
h5 p{
    float: left;
    font-size: 30px;
    font-weight: bold;
    color: #0059bd;
    margin-left: 28px;
    line-height: 79px;
}
.manoeuvreImg{
    margin-left: 115px;
}
.manoeuvreImg1{
    width: 400px;
}
.manoeuvreImg2{
    width: 100%;
}
.manoeuvreImg3{
    width: 580px;
}
.manoeuvreImg4{
    width: 580px;
}
























